Bug 28478 - Python traceback in starting lpd
Python traceback in starting lpd
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: LPRng (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-20 12:43 EST by David Lawrence
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-21 10:05:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2001-02-20 12:43:26 EST
Wolverine with wolverine kernel.  LPRng is configured for remote printing.
the following traceback occurs when starting lpd:
Starting lpd: Traceback (innermost last):
  File "/usr/sbin/printconf-backend", line 272, in ?
    main()
  File "/usr/sbin/printconf-backend", line 266, in main
    if (swb.isNamespaceDirty('printconf') and rebuild()) or
scan_printcap("/etc/printcap"):
  File "/usr/sbin/printconf-backend", line 206, in rebuild
    if printcap_entry_str:
NameError: printcap_entry_str
No Printers Defined                                        [  OK  ]
Comment 1 Glen Foster 2001-02-21 10:05:02 EST
This defect is considered MUST-FIX for Florence Release-Candidate #2
Comment 2 Crutcher Dunnavant 2001-02-21 22:19:54 EST
fixed

Note You need to log in before you can comment on or make changes to this bug.